<root>
	<D2>
		<id>1</id>
		<userString>#france_vehicles:D2</userString>
		<shortUserString>#france_vehicles:D2_short</shortUserString>
		<description>#france_vehicles:D2_descr</description>
		<price>42500</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank wetCombatPack_class1_user enhancedVertical_springs_user</tags>
		<level>3</level>
		<configurationModes>production development supertest</configurationModes>
	</D2>
	<RenaultFT>
		<id>2</id>
		<userString>#france_vehicles:RenaultFT</userString>
		<shortUserString>#france_vehicles:RenaultFT_short</shortUserString>
		<description>#france_vehicles:RenaultFT_descr</description>
		<price>0</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank</tags>
		<level>1</level>
		<configurationModes>production development supertest</configurationModes>
	</RenaultFT>
	<B1>
		<id>4</id>
		<userString>#france_vehicles:B1</userString>
		<shortUserString>#france_vehicles:B1_short</shortUserString>
		<description>#france_vehicles:B1_descr</description>
		<price>185000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>heavyTank mediumCaliberTankRammer_user wetCombatPack_class2_user enhancedSprings_class3_user</tags>
		<level>4</level>
		<configurationModes>production development supertest</configurationModes>
	</B1>
	<D1>
		<id>6</id>
		<userString>#france_vehicles:D1</userString>
		<shortUserString>#france_vehicles:D1_short</shortUserString>
		<description>#france_vehicles:D1_descr</description>
		<price>3800</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank wetCombatPack_class1_user enhancedVertical_springs_user</tags>
		<level>2</level>
		<configurationModes>production development supertest</configurationModes>
	</D1>
	<FCM_36Pak40>
		<id>9</id>
		<userString>#france_vehicles:FCM_36Pak40</userString>
		<shortUserString>#france_vehicles:FCM_36Pak40_short</shortUserString>
		<description>#france_vehicles:FCM_36Pak40_descr</description>
		<price>950<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>AT-SPG lightAT-SPG wetCombatPack_class1_user enhancedSprings_user</tags>
		<level>3</level>
		<configurationModes>development production supertest</configurationModes>
	</FCM_36Pak40>
	<ARL_44>
		<id>10</id>
		<userString>#france_vehicles:ARL_44</userString>
		<shortUserString>#france_vehicles:ARL_44_short</shortUserString>
		<description>#france_vehicles:ARL_44_descr</description>
		<price>925000</price>
		<enrichmentPermanentCost>6000</enrichmentPermanentCost>
		<tags>heavyTank largeCaliberTankRammer_user wetCombatPack_class2_user enhancedSprings_class3_user</tags>
		<level>6</level>
		<configurationModes>production development supertest</configurationModes>
	</ARL_44>
	<AMX40>
		<id>11</id>
		<userString>#france_vehicles:AMX40</userString>
		<shortUserString>#france_vehicles:AMX40_short</shortUserString>
		<description>#france_vehicles:AMX40_descr</description>
		<price>147500</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank wetCombatPack_class1_user mediumCaliberTankRammer_user enhancedVertical_springs_user</tags>
		<level>4</level>
		<configurationModes>development production supertest</configurationModes>
	</AMX40>
	<AMX_50_100>
		<id>12</id>
		<userString>#france_vehicles:AMX_50_100</userString>
		<shortUserString>#france_vehicles:AMX_50_100_short</shortUserString>
		<description>#france_vehicles:AMX_50_100_descr</description>
		<price>2552500</price>
		<enrichmentPermanentCost>15000</enrichmentPermanentCost>
		<tags>heavyTank aimingStabilizer_Mk2_user wetCombatPack_class2_user enhancedTorsions5t_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</AMX_50_100>
	<Bat_Chatillon25t>
		<id>14</id>
		<userString>#france_vehicles:Bat_Chatillon25t</userString>
		<shortUserString>#france_vehicles:Bat_Chatillon25t_short</shortUserString>
		<description>#france_vehicles:Bat_Chatillon25t_descr</description>
		<price>6100000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank wetCombatPack_class1_user aimingStabilizer_Mk1_user enhancedTorsions3t_user</tags>
		<level>10</level>
		<configurationModes>development production supertest</configurationModes>
	</Bat_Chatillon25t>
	<AMX_50_120>
		<id>15</id>
		<userString>#france_vehicles:AMX_50_120</userString>
		<shortUserString>#france_vehicles:AMX_50_120_short</shortUserString>
		<description>#france_vehicles:AMX_50_120_descr</description>
		<price>3565000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>heavyTank aimingStabilizer_Mk2_user wetCombatPack_class2_user enhancedTorsions5t_user</tags>
		<level>9</level>
		<configurationModes>production development supertest</configurationModes>
	</AMX_50_120>
	<AMX_13_90>
		<id>19</id>
		<userString>#france_vehicles:AMX_13_90</userString>
		<shortUserString>#france_vehicles:AMX_13_90_short</shortUserString>
		<description>#france_vehicles:AMX_13_90_descr</description>
		<price>2370000</price>
		<enrichmentPermanentCost>15000</enrichmentPermanentCost>
		<tags>lightTank wetCombatPack_class1_user enhancedTorsions1t_user</tags>
		<level>8</level>
		<configurationModes>development production supertest</configurationModes>
	</AMX_13_90>
	<AMX_13_75>
		<id>20</id>
		<userString>#france_vehicles:AMX_13_75</userString>
		<shortUserString>#france_vehicles:AMX_13_75_short</shortUserString>
		<description>#france_vehicles:AMX_13_75_descr</description>
		<price>1345000</price>
		<enrichmentPermanentCost>11000</enrichmentPermanentCost>
		<tags>lightTank wetCombatPack_class1_user enhancedTorsions1t_user</tags>
		<level>7</level>
		<configurationModes>development production supertest</configurationModes>
	</AMX_13_75>
	<AMX38>
		<id>23</id>
		<userString>#france_vehicles:AMX38</userString>
		<shortUserString>#france_vehicles:AMX38_short</shortUserString>
		<description>#france_vehicles:AMX38_descr</description>
		<price>41000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank wetCombatPack_class1_user enhancedVertical_springs_user</tags>
		<level>3</level>
		<configurationModes>development production supertest</configurationModes>
	</AMX38>
	<AMX_50B>
		<id>24</id>
		<userString>#france_vehicles:AMX_50_68t</userString>
		<shortUserString>#france_vehicles:AMX_50_68t_short</shortUserString>
		<description>#france_vehicles:AMX_50_68t_descr</description>
		<price>6100000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>heavyTank wetCombatPack_class2_user aimingStabilizer_Mk2_user enhancedTorsions5t_user</tags>
		<level>10</level>
		<configurationModes>production development supertest</configurationModes>
	</AMX_50B>
	<AMX_12t>
		<id>25</id>
		<userString>#france_vehicles:AMX_12t</userString>
		<shortUserString>#france_vehicles:AMX_12t_short</shortUserString>
		<description>#france_vehicles:AMX_12t_descr</description>
		<price>875000</price>
		<enrichmentPermanentCost>6000</enrichmentPermanentCost>
		<tags>lightTank wetCombatPack_class1_user enhancedTorsions1t_user</tags>
		<level>6</level>
		<configurationModes>development production supertest</configurationModes>
	</AMX_12t>
	<BDR_G1B>
		<id>26</id>
		<userString>#france_vehicles:BDR_G1B</userString>
		<shortUserString>#france_vehicles:BDR_G1B_short</shortUserString>
		<description>#france_vehicles:BDR_G1B_descr</description>
		<price>400000</price>
		<enrichmentPermanentCost>3900</enrichmentPermanentCost>
		<tags>heavyTank mediumCaliberTankRammer_user wetCombatPack_class2_user enhancedSprings_class3_user</tags>
		<level>5</level>
		<configurationModes>production development supertest</configurationModes>
	</BDR_G1B>
	<AMX_M4_1945>
		<id>27</id>
		<userString>#france_vehicles:AMX_M4_1945</userString>
		<shortUserString>#france_vehicles:AMX_M4_1945_short</shortUserString>
		<description>#france_vehicles:AMX_M4_1945_descr</description>
		<price>1395000</price>
		<enrichmentPermanentCost>10800</enrichmentPermanentCost>
		<tags>heavyTank largeCaliberTankRammer_user wetCombatPack_class2_user enhancedSprings_class3_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</AMX_M4_1945>
	<RenaultFT_AC>
		<id>30</id>
		<userString>#france_vehicles:RenaultFT_AC</userString>
		<shortUserString>#france_vehicles:RenaultFT_AC_short</shortUserString>
		<description>#france_vehicles:RenaultFT_AC_descr</description>
		<price>3600</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG lightAT-SPG wetCombatPack_class1_user</tags>
		<level>2</level>
		<configurationModes>development production supertest</configurationModes>
	</RenaultFT_AC>
	<RenaultUE57>
		<id>32</id>
		<userString>#france_vehicles:RenaultUE57</userString>
		<shortUserString>#france_vehicles:RenaultUE57_short</shortUserString>
		<description>#france_vehicles:RenaultUE57_descr</description>
		<price>42500</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG lightAT-SPG wetCombatPack_class1_user enhancedSprings_user</tags>
		<level>3</level>
		<configurationModes>development production supertest</configurationModes>
	</RenaultUE57>
	<Somua_Sau_40>
		<id>38</id>
		<userString>#france_vehicles:Somua_Sau_40</userString>
		<shortUserString>#france_vehicles:Somua_Sau_40_short</shortUserString>
		<description>#france_vehicles:Somua_Sau_40_descr</description>
		<price>110000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG lightAT-SPG wetCombatPack_class1_user mediumCaliberTankRammer_user improvedVentilation_class1_user enhancedSprings_user</tags>
		<level>4</level>
		<configurationModes>development production supertest</configurationModes>
	</Somua_Sau_40>
	<S_35CA>
		<id>39</id>
		<userString>#france_vehicles:S_35CA</userString>
		<shortUserString>#france_vehicles:S_35CA_short</shortUserString>
		<description>#france_vehicles:S_35CA_descr</description>
		<price>403000</price>
		<enrichmentPermanentCost>3700</enrichmentPermanentCost>
		<tags>AT-SPG lightAT-SPG wetCombatPack_class1_user mediumCaliberTankRammer_user enhancedSprings_user</tags>
		<level>5</level>
		<configurationModes>development production supertest</configurationModes>
	</S_35CA>
	<AMX_AC_Mle1946>
		<id>42</id>
		<userString>#france_vehicles:AMX_AC_Mle1946</userString>
		<description>#france_vehicles:AMX_AC_Mle1946_descr</description>
		<shortUserString>#france_vehicles:AMX_AC_Mle1946_short</shortUserString>
		<price>1350000</price>
		<enrichmentPermanentCost>10600</enrichmentPermanentCost>
		<tags>AT-SPG heavyAT-SPG enhancedLongitudinalTorsions_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>7</level>
		<configurationModes>development production supertest</configurationModes>
	</AMX_AC_Mle1946>
	<AMX50_Foch>
		<id>43</id>
		<userString>#france_vehicles:AMX50_Foch</userString>
		<description>#france_vehicles:AMX50_Foch_descr</description>
		<shortUserString>#france_vehicles:AMX50_Foch_short</shortUserString>
		<price>3670000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG heavyAT-SPG enhancedLongitudinalTorsions_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>9</level>
		<configurationModes>development production supertest</configurationModes>
	</AMX50_Foch>
	<ARL_V39>
		<id>45</id>
		<userString>#france_vehicles:ARL_V39</userString>
		<shortUserString>#france_vehicles:ARL_V39_short</shortUserString>
		<description>#france_vehicles:ARL_V39_descr</description>
		<price>900000</price>
		<enrichmentPermanentCost>4400</enrichmentPermanentCost>
		<tags>AT-SPG mediumAT-SPG wetCombatPack_class1_user mediumCaliberTankRammer_user enhancedSprings_class2_user</tags>
		<level>6</level>
		<configurationModes>development production supertest</configurationModes>
	</ARL_V39>
	<AMX_AC_Mle1948>
		<id>47</id>
		<userString>#france_vehicles:AMX_AC_Mle1948</userString>
		<description>#france_vehicles:AMX_AC_Mle1948_descr</description>
		<shortUserString>#france_vehicles:AMX_AC_Mle1948_short</shortUserString>
		<price>2570000</price>
		<enrichmentPermanentCost>13900</enrichmentPermanentCost>
		<tags>AT-SPG heavyAT-SPG largeCaliberTankRammer_user wetCombatPack_class2_user enhancedTorsions5t_user</tags>
		<level>8</level>
		<configurationModes>development production supertest</configurationModes>
	</AMX_AC_Mle1948>
	<AMX_50Fosh_155>
		<id>54</id>
		<userString>#france_vehicles:AMX_50Fosh_155</userString>
		<description>#france_vehicles:AMX_50Fosh_155_descr</description>
		<shortUserString>#france_vehicles:AMX_50Fosh_155_short</shortUserString>
		<price>6100000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG heavyAT-SPG enhancedLongitudinalTorsions_user wetCombatPack_class2_user</tags>
		<level>10</level>
		<configurationModes>development production supertest</configurationModes>
	</AMX_50Fosh_155>
	<ELC_AMX>
		<id>55</id>
		<userString>#france_vehicles:ELC_AMX</userString>
		<shortUserString>#france_vehicles:ELC_AMX_short</shortUserString>
		<description>#france_vehicles:ELC_AMX_descr</description>
		<price>315000</price>
		<enrichmentPermanentCost>3600</enrichmentPermanentCost>
		<tags>lightTank wetCombatPack_class1_user mediumCaliberTankRammer_user enhancedTorsions1t_user</tags>
		<level>5</level>
		<configurationModes>development production supertest</configurationModes>
	</ELC_AMX>
	<F68_AMX_Chasseur_de_char_46>
		<id>248</id>
		<userString>#france_vehicles:F68_AMX_Chasseur_de_char_46</userString>
		<shortUserString>#france_vehicles:F68_AMX_Chasseur_de_char_46_short</shortUserString>
		<description>#france_vehicles:F68_AMX_Chasseur_de_char_46_descr</description>
		<price>7300<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>mediumTank enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</F68_AMX_Chasseur_de_char_46>
	<FCM_50t>
		<id>250</id>
		<userString>#france_vehicles:FCM_50t</userString>
		<description>#france_vehicles:FCM_50t_descr</description>
		<price>7350<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank aimingStabilizer_Mk2_user largeCaliberTankRammer_user wetCombatPack_class2_user enhancedTorsions5t_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</FCM_50t>
	<F75_Char_de_25t>
		<id>7</id>
		<userString>#france_vehicles:F75_Char_de_25t</userString>
		<shortUserString>#france_vehicles:F75_Char_de_25t_short</shortUserString>
		<description>#france_vehicles:F75_Char_de_25t_descr</description>
		<price>3450000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank wetCombatPack_class1_user aimingStabilizer_Mk1_user enhancedTorsions3t_user</tags>
		<level>9</level>
		<configurationModes>development production supertest</configurationModes>
	</F75_Char_de_25t>
	<F74_AMX_M4_1949>
		<id>65</id>
		<userString>#france_vehicles:F74_AMX_M4_1949</userString>
		<shortUserString>#france_vehicles:F74_AMX_M4_1949_short</shortUserString>
		<description>#france_vehicles:F74_AMX_M4_1949_descr</description>
		<price>7500<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>heavyTank</tags>
		<level>8</level>
		<configurationModes>development production</configurationModes>
	</F74_AMX_M4_1949>
	<RenaultR35>
		<id>62</id>
		<userString>#france_vehicles:RenaultR35</userString>
		<shortUserString>#france_vehicles:RenaultR35_short</shortUserString>
		<description>#france_vehicles:RenaultR35_descr</description>
		<price>3850</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank wetCombatPack_class1_user enhancedHorizontal_springs_user</tags>
		<level>2</level>
		<configurationModes>development production supertest</configurationModes>
	</RenaultR35>
	<F19_Lorraine40t>
		<id>31</id>
		<userString>#france_vehicles:F19_Lorraine40t</userString>
		<shortUserString>#france_vehicles:F19_Lorraine40t_short</shortUserString>
		<description>#france_vehicles:F19_Lorraine40t_descr</description>
		<price>1<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>mediumTank testTank secret InGame  aimingStabilizer_Mk2_user wetCombatPack_class2_user enhancedTorsions5t_user</tags>
		<level>8</level>
		<configurationModes>development production</configurationModes>
	</F19_Lorraine40t>
	<F71_AMX_30_prototype>
		<id>21</id>
		<userString>#france_vehicles:F71_AMX_30_prototype</userString>
		<shortUserString>#france_vehicles:F71_AMX_30_prototype_short</shortUserString>
		<description>#france_vehicles:F71_AMX_30_prototype_descr</description>
		<price>15000<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>mediumTank</tags>
		<level>9</level>
		<configurationModes>development production supertest</configurationModes>
	</F71_AMX_30_prototype>
	<F72_AMX_30>
		<id>33</id>
		<userString>#france_vehicles:F72_AMX_30</userString>
		<shortUserString>#france_vehicles:F72_AMX_30_short</shortUserString>
		<description>#france_vehicles:F72_AMX_30_descr</description>
		<price>1<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>mediumTank testTank secret InGame</tags>
		<level>10</level>
		<configurationModes>development production supertest</configurationModes>
	</F72_AMX_30>
	<F73_M4A1_Revalorise>
		<id>63</id>
		<userString>#france_vehicles:F73_M4A1_Revalorise</userString>
		<shortUserString>#france_vehicles:F73_M4A1_Revalorise_short</shortUserString>
		<description>#france_vehicles:F73_M4A1_Revalorise_descr</description>
		<price>7200<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>mediumTank testTank secret InGame</tags>
		<level>8</level>
		<configurationModes>development production</configurationModes>
	</F73_M4A1_Revalorise>
</root>
